.TH Command AUTODISTRIBUTE
.SY "autodistribute <SECTS> <SECT/DES> [PATH TYPE]"
The autodistribute command is used to automatically set up
a distribution path that goods will travel during an update.
It performs essentially the same function as the \*Qdistribute\*U
command, but instead of you having to manually specify the
distribution path, this command automatically determines the 
path of least mobility cost from source to destination based on 
information in your country's bmap and sector databases.  Any path
found is also guaranteed to be fully owned by you.
.s3
For example,
.EX autodist 94:100,-65:-62 w +=#
.NF
warehouse at 97,-65 : hh
harbor at 99,-65 : gh
oil field at 96,-64 : uh
highway at 98,-64 : yh
highway at 100,-64 : bh
gold mine at 95,-63 : jjh
highway at 97,-63 : jh
warehouse at 99,-63 : hh
.FI
The first parameter is the sector, range of sectors, or realm
containing the sectors for which you want to set up distribution
paths.  The second parameter is either the specific destination
sector coordinates, or a sector type designation.  If the latter,
an attempt will be made to find a route to the nearest sector
of that type.  The optional third parameter is a list of sector
types to which you want to restrict the final path.  If left
unspecified, the route may pass through any developed or wilderness
sectors.
.s3
The command will warn you if the path you specify does not end at
a warehouse or if a path cannot be found.  It is not mandatory
that the distribution path end at a warehouse.  If an autodistribute
path is not to your liking, you can always manually set up a path
using the \*Qdistribute\*U command.
.s3
Use threshold to specify what good will flow to and from the warehouse.
.s3
See also : distribute, deliver, threshold, level
