.TH Command MOBILITY
.SY "mobility <SECTS>"
The `\*Qmobility\*U' command displays mobility and 
infrastructure information for some or all of your sectors. 
Base mobility costs, current available mobility, and effective 
highway, railroad mobility costs, as well as other infrastructure
enhancements are all listed.  The <SECTS> argument specifies the
area on which you wish information (see \*Qinfo syntax\*U).
.s1
The mobility report shows you the following:
.NF
MOBILITY INFRASTRUCTURE  base  improvements  actual mcsts
   x,y         eff  mob  mcst  rails  roads  rails  roads  misc
.FI
These columns represent:
.s3
.in \w'improvements (roads)\0\0'u
.L x,y
the x and y coordinates of the sector
.L eff
the efficiency of the sector
.L mob
the number of available mobility units (see \*Qmove\*U)
.L base mcst
the mobility cost factor for an unimproved sector of this type
.L "improvements (rails)"
the percentage of railway improvement that
has been done in this sector (affects only movement of trains)
.L "improvements (roads)"
the percentage of highway improvement that
has been done in this sector (affects movement of everything
else)
.L "actual mcsts (rails)"
the effective railroad mobility cost for this sector
after taking improvements into consideration
.L "actual mcsts (roads)"
the effective highway mobility cost for this sector
after taking improvements into consideration
.L misc
miscellaneous other infrastructure enhancements
(`bh'=bridge head)

.in \\n(in
.s1
For example:
.EX mob 5:11,5 ?rail>10
.NF
[373:250] Command : 
Thu Mar 26 15:31:53 1992
MOBILITY COST            base  improvements  actual mcsts
   x,y         eff  mob  mcst  rails  roads  rails  roads  misc
   5,5    w   100%   19     2    50%   100%    1.6    1.2
   7,5    ^   100%   13   127    50%     0%   65.0  127.0
   9,5    ^   100%  127   127   100%     0%    1.2  127.0
  11,5    h   100%  127     2   100%    50%    1.2    1.6  bh
    4 sectors
.FI
.s3
See also : improve, build
